/*--
	Theme Name: theme53376
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
/*
.title-header{
       display:none;
}*/



/*
header hover col*/

.sf-menu > li > a:hover {
color: #8a95c1 !important;
}

.footer a:hover, .footer a:active, .footer a:focus { color:#8a95c1 !important; }

.sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
color: #8a95c1 !important;
}

/*
sf-menu li ul {
background-color: #fff !important;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
padding-bottom: 20px;
padding-left: 0;
padding-right: 0;
padding-top: 14px;
width: 235px;
}
*/
/* 4th section footer widget font size*/
.sf-menu li li a {
color: #152c83 !important; }

 #text-18 .textwidget > p {
font-size: 13px !important;
}

.pt-cv-readmore {background: #000099 !important;}

.pt-cv-readmore {border: 1px solid #000099 !important;}



DIV.ctn {
    min-height: 150px;
    min-width: 150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: table-cell;
    vertical-align: middle
}

div.cton {
	display:block;
   	margin:auto;

}

div.dculogo {
	background-image:url(http://nicb.ie/wp-content/uploads/2016/04/DCU_logo_2col-e1461258735244.png);	
   	width: 140px;
   	height: 94px;
}